[
  {
    "background": 0,
    "attribute": 1
  },
  {
    "border": 0,
    "attribute": 1
  },
  {
    "width": 20,
    "attribute": 1
  },
  {
    "width": 13,
    "attribute": 1
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 116,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 130,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 130,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 104,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 56,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 104,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 88,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 88,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 88,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 88,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 80,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 102,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  }
]